{
	"306000731_0": "\"Noise patterns detected!\"",
	"306000731_1": "\"Calculating location... They're near an urban center! I'll start the evacuation right away!\"",
	"306000731_2": "\"I know you girls just got back, but urban areas require an immediate response. Can you handle it?\"",
	"306000731_3": "\"Of course!\"",
	"306000731_4": "\"How courteous of them. The Noise really didn't need to go this far to welcome us back.\"",
	"306000731_5": "\"Oh, so they tagged along with you guys? Ha! They must've missed ya, huh?\"",
	"306000731_6": "\"A Noise is the last thing I'd want missing me...\"",
	"306000731_7": "\"Judging by the signals, I would assume that they came here via Gjallarhorn.\"",
	"306000731_8": "\"Doesn't change the fact that they're here. Intercept them at once!\"",
	"306000731_9": "\"Yes, Master!\"",
	"306000731_10": "\"Oooh, is this... Wow, this room's huge!\"",
	"306000731_11": "\"Serena?!\"",
	"306000731_12": "\"So we weren't seeing things...\"",
	"306000731_13": "\"It's a gh-gh-gh-gh-gh-ghost!\"",
	"306000731_14": "\"Lord have mercy on her soul... Let her rest in peace!\"",
	"306000731_15": "\"Kiri-chan, look. She's got legs. What would a ghost needs legs for?\"",
	"306000731_16": "\"W-Wait... Then that means—\"",
	"306000731_17": "\"What are you doing here, Serena-chan?!\"",
	"306000731_18": "\"Did she follow us through the gate?! ...We'll can ask later, we have Noise to deal with!\"",
	"306000731_19": "\"R-Right!\""
}